apiVersion: v1
kind: Namespace
metadata:
  name: bytelyst-infra
  labels:
    app.kubernetes.io/part-of: bytelyst
---
apiVersion: v1
kind: Namespace
metadata:
  name: bytelyst-platform
  labels:
    app.kubernetes.io/part-of: bytelyst
---
apiVersion: v1
kind: Namespace
metadata:
  name: bytelyst-dashboards
  labels:
    app.kubernetes.io/part-of: bytelyst
---
apiVersion: v1
kind: Namespace
metadata:
  name: bytelyst-products
  labels:
    app.kubernetes.io/part-of: bytelyst
